<!DOCTYPE html>
<html>

<head>
    <title>Update Data</title>
</head>

<body>
    <p>
        <%=message%>
    </p>
    <form id="login-form" method="POST" action="/update">
        <input type="checkbox" name="checkboxTitel">
        <label for="checkboxTitel"> Change Title</label>
        <input type="checkbox" name="checkboxBody">
        <label for="checkboxBody"> Change Body</label>
        <input type="number" placeholder="Enter Id" name="id" required>
        <input type="text" placeholder="Enter Title" name="title">
        <input type="text" placeholder="Enter Body" name="body">
        <button type="submit" value="submit">submit</button>
    </form>
</body>

</html>